import {axios} from '@/util/axios/request'

export function getList(url) {
  return axios({
    url: url,
    method: 'get',
    useFullLoading: true
  })
}

export function save(url, parameter) {
  return axios({
    url: url,
    method: 'post',
    data: parameter,
    useFullLoading: true
  })
}
export function update(url, parameter) {
  return axios({
    url: url,
    method: 'put',
    data: parameter,
    useFullLoading: true
  })
}

export function deleteOne(url, id) {
  return axios({
    url: url + id,
    method: 'delete',
  })
}



